[Driver]
FolderName = RISO Printer Driver

[OS]
WinVistax64 = WinVista_7
Win7x64 = WinVista_7

[Model]
KindNum = 1
KindName = None
ValidOutPut = 5

[None]
INF = ,RISODRV.INF
MtoPINF = USB flash,RISODRV.INF

[Language]
JPN = Japanese
UK = English
US = English
SChi = Chinese
TChi = Trad.-Chinese
FRN = French
GER = German
ITA = Italian
SPA = Spanish
POR = Portuguese
RUS = Russian
ARA = Arabic
DUT = Dutch
POL = Polish
SWE = Swedish
TUR = Turkish
IND = Indonesian

[Manual]
FolderName = Manual
JPN = Japanese,Manual_jpn.pdf
UK = English,Manual_eng.pdf
US = English,Manual_eng.pdf
SChi = Chinese,Manual_schi.pdf
TChi = Trad.-Chinese,Manual_tchi.pdf
FRN = French,Manual_frn.pdf
GER = German,Manual_ger.pdf
ITA = Italian,Manual_ita.pdf
SPA = Spanish,Manual_spa.pdf
POR = Portuguese,Manual_por.pdf
RUS = Russian,Manual_rus.pdf
ARA = Arabic,Manual_ara.pdf
DUT = Dutch,Manual_dut.pdf
POL = Polish,Manual_pol.pdf
SWE = Swedish,Manual_swe.pdf
TUR = Turkish,Manual_tur.pdf
IND = Indonesian,Manual_ind.pdf

[DLL]
FolderName = SetupDLL
JPN = ResJPN.dll
UK = ResUS.dll
US = ResUS.dll
SChi = ResSChi.dll
TChi = ResTChi.dll
GER = ResGER.dll
FRN = ResFRN.dll
ITA = ResITA.dll
SPA = ResSPA.dll
POR = ResPOR.dll
RUS = ResRUS.dll
ARA = ResARA.dll
DUT = ResDUT.dll
POL = ResPOL.dll
SWE = ResSWE.dll
TUR = ResTUR.dll
IND = ResIND.dll

[Setup]
ReadmeJPN = Readme_jpn.txt
ReadmeENG = Readme_eng.txt
except = 